Bug 8333 - installer does not set keyboard map (french?)
installer does not set keyboard map (french?)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-10 11:42 EST by Julien Brouchier
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 14:40:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julien Brouchier 2000-01-10 11:42:36 EST
When doing a basic gnome workstation install in french (language selection)
using the GUI, The keyboard is never configured. Thus during install and
afterwards on the installed system the keyboard is set to qwerty instead of
something else (fr-latin1 in my case)... This quite annoying for someone
who only knows the qwerty keyboard but this makes the install impossible
for the average user.
Comment 1 Jay Turner 2000-02-04 14:40:59 EST
Thought that I had already posted something about this, but apparently not.  You
say that you selected French in language selection and that the correct keyboard
did not get loaded.  There is no connection between these two settings in the
installer.  The keyboard selection screen appears just after the language
selection and you should be able to select any keyboard there that you would
like.

That having been said, you might have found another bug that we knew about and
will be fixed in the next release.  Selecting a keyboard in the loader (the text
portion which appears when booting from a boot disk) had no effect once the GUI
portion of the installer began. If this is the bug you are seeing, then it is
fixed in beta3.

Please reopen this bug if something else that I have not addressed is happening.

Note You need to log in before you can comment on or make changes to this bug.